mfont_name(3m17n)

NAME
mfont_name - Create a fontname from a font.

SYNOPSIS
char* mfont_name (MFont * font)

DESCRIPTION
Create a fontname from a font.

This function is obsolete. Use mfont_unparse_name instead.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.